.lp_wrap {
	margin-left: auto;
	margin-right: auto;
	color: #000000;
	font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.w980 {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.w1100 {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.cursor {
	cursor: url(../img_syouhinken/cursor.png), pointer !important;
}

.s .lp_wrap {
	width: 100%;
	background-color: #1c272b;
}

.aisu {
	margin: 0 auto;
	text-align: center;
	display: flex;
}

#footer {
	margin-top: 0;
}

a:hover {
	text-decoration: none;
}

/*form--------------------------------*/
.lp-form {
	width: 90%;
	border: #e6e6e6 solid 1px;
}

.lp-form h4 {
	background: #efefef;
	font-weight: bold;
	text-align: center;
	border-bottom: #e6e6e6 solid 1px;
}

.lp-form h5 {
	border-bottom: #000 solid 2px;
}

.lp-form .free {
	color: #fc0000;
}

.net {
	line-height: 1.5;
}

p.dlv a {
	font-weight: bold;
	text-decoration: underline;
	color: #2C5B9A;
}

p.dlv a:hover {
	text-decoration: underline;
	color: #489BCC;
}


/*--------商品券--------*/
.base_bg {
	background: #0c2f54;
}

.red_bg {
	background: #e50012;
}

.yellow_bg {
	background: #FFDD00;
}

.white_bg {
	background: #FFFFFF;
}

.navy_bg {
	background: #c2d9ed;
}

.black_bg {
	background: #000000;
}

.sale_bg {
	background-image: url(../img_syouhinken/sale_bg02.png), url(../img_syouhinken/sale_bg.jpg);
	/* background-repeat: repeat-x, repeat-y; */
	background-size: 20px 100%, 100% auto;
}

.red {
	color: #e50012;
}

.yellow {
	color: #FFDD00;
}

.white {
	color: #FFFFFF;
}

.black {
	color: #000000;
}

.navy-blue {
	color: #0c2f54;
}

.p96 {
	width: 96%;
}

.note-area {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}



@media screen and (max-width:980px) {
	.note-area {
		width: 90%;
	}
}


/*--------商品券 フォントサイズ--------*/
.fs24vw {
	font-size: 2.4vw;
}

.fs28vw {
	font-size: 2.8vw;
}

.fs35vw {
	font-size: 3.5vw;
}

.fs40vw {
	font-size: 4.0vw;
}

.fs46vw {
	font-size: 4.6vw;
}

.fs51vw {
	font-size: 5.1vw;
}

.fs60vw {
	font-size: 6.0vw;
}

@media screen and (max-width:969px) {
	.fs38-35 {
		font-size: calc(2.1875rem + ((1vw - 3.2px) * 3.6));
	}

	.fs26-22 {
		font-size: calc(1.375rem + ((1vw - 3.2px) * 2.7273));
	}

	.fs20-16 {
		font-size: calc(1rem + ((1vw - 3.2px) * 2.1212));
	}

	.fs18-14 {
		font-size: calc(0.875rem + ((1vw - 3.2px) * 2.1212));
	}

	.fs16-18 {
		font-size: calc(1.125rem + ((1vw - 3.2px) * -0.303));
	}

	.fs18 {
		font-size: calc(1.125rem + ((1vw - 3.2px) * 0.697));
	}
}

@media screen and (min-width:970px) {
	.fs38-35 {
		font-size: 38px;
	}

	.fs26-22 {
		font-size: 26px;
	}

	.fs20-16 {
		font-size: 20px;
	}

	.fs18-14 {
		font-size: 18px;
	}

	.fs16-18 {
		font-size: 16px;
	}

}



.lh90 {
	line-height: 90%;
}


/*--------商品券 padding--------*/
.s-p-ph2 {
	padding-left: 2%;
	padding-right: 2%;
}

.s-p-ph3 {
	padding-left: 3%;
	padding-right: 3%;
}

.s-p-ph4 {
	padding-left: 4%;
	padding-right: 4%;
}

.s-p-ph5 {
	padding-left: 5%;
	padding-right: 5%;
}

.s-p-ph6 {
	padding-left: 6%;
	padding-right: 6%;
}

.s-p-ph8 {
	padding-left: 8%;
	padding-right: 8%;
}

.s-p-ph10 {
	padding-left: 10%;
	padding-right: 10%;
}

.s-p-pl2 {
	padding-left: 2%;
}

.s-p-pl3 {
	padding-left: 3%;
}

.s-p-pl4 {
	padding-left: 4%;
}

.s-p-pl5 {
	padding-left: 5%;
}

.s-p-pl6 {
	padding-left: 6%;
}

.s-p-pl20 {
	padding-left: 20%;
}

/*--------商品券 width--------*/
.p15 {
	width: 15%;
}

.p25 {
	width: 25%;
}

.p75 {
	width: 75%;
}

.mt4 {
	margin-top: 4px;
}

.indentback {
	text-indent: -1em;
	padding-left: 2em;
}

@media screen and (min-width:1400px) {
	.mv_bg {
		background-image: url(../img_syouhinken/mv_bg.jpg);
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		text-align: center;
		position: relative;
		padding: 15px 0;
	}
}

@media screen and (max-width:1400px) and (min-width:980px) {
	.mv_bg {
		background-image: url(../img_syouhinken/mv_bg.jpg);
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		text-align: center;
		position: relative;
		padding: 0;
	}
}

.s #footer {
	margin-top: 0;
}

.pc-mv {
	width: 100%;
	max-width: 1460px;
	/* 日付間余白 */
	/* padding-top: 10px; */
}

.pc-mv-time {
	position: absolute;
	top: 0;
	right: 0;
	width: 20%;
	max-width: 280px;
}


h2 {
	letter-spacing: 0.1em;
	font-size: 30px;
}

.s h2 {
	letter-spacing: 0.1vw;
}

.details {
	width: 52%;
}

h3 {
	text-align: left;
	color: #FFDD00;
	font-size: 26px;
}

.NS_text {
	background-color: #FFDD00;
	/*background-color: #FFF;*/
	font-weight: bold;
	line-height: 60px;
	border: #0c2f54 solid 3px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.drink-case {
	background-color: #fff;
	border: 1px solid #000;
	padding: 5px;
	font-size: 14px;
	text-align: center;
	margin: 10px 0 10px;
}

.note_text {
	background-color: #fff;
	border: 1px solid #727171;
	color: #727171;
	font-size: 14px;
	text-align: center;
	margin: 10px auto;
}

.chiraashi-btn {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #fff;
	background-color: #cc1313;
	border: 2px solid #cc1313;
	width: 700px;
	padding: 25px 0;
	display: block;
	margin: 0 auto;
	position: relative;
}

.chiraashi-btn:hover {
	text-decoration: none;
	color: #cc1313;
	background-color: #fff;
}

.chirashi-img {
	position: absolute;
	top: -40px;
	left: 550px;
	width: 170px;
	display: block;
}


/*------------------------------------*/
.brand-mv {
	background-color: #172e4a;
	background-image: url(../img_syouhinken/brand_mvbg.png);
	background-position: center top;
	background-size: 1400px;
	background-repeat: no-repeat;
	padding-bottom: 80px;
}

.brand-back-btn {
	background-color: #fff100;
	width: 400px;
	color: #172e4a;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 20px 0;
	display: block;
	border-radius: 50px;
	margin: 80px auto 0;
}

.brand-back-btn-top {
	background-color: #e70012;
	border: 3px solid #fff;
	width: 700px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 20px 0;
	display: block;
	border-radius: 50px;
	margin: 30px auto;
}

.brand-back-btn-top:hover {
	background-color: #fff;
	color: #e70012;
	text-decoration: none;
}

.s .brand-back {
	background-color: #0c2f4f;
	padding: 10px 0;
}

.s .brand-back-btn {
	background-color: #fff100;
	width: 80%;
	color: #172e4a;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 3% 0;
	display: block;
	border-radius: 50px;
	margin: 5% auto 10%;
}

.s .brand-back-btn-top {
	width: 90%;
	border: 2px solid #fff;
	font-size: 18px;
	line-height: 1.3;
	padding: 3% 0;
	display: block;
	border-radius: 50px;
	margin: 5% auto;
}

.btn_anc {
	background-color: #e60012;
	color: white;
	font-weight: bold;
	width: 48%;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
	border-radius: 80px;
	font-size: 24px;
	border: solid 2px white;
}

.btn_anc:hover {
	background-color: white;
	color: #e60012;
	font-weight: bold;
	width: 48%;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
	border-radius: 80px;
	font-size: 24px;
	border: solid 2px #e60012;
}

.link_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 980px;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

.banner_tuibi {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10;
}

.close {
	position: fixed;
	bottom: 230px;
	right: 371px;
	z-index: 10;
	width: 50px;
}

.close img {
	width: 100%;
}

.bland_link {
	text-align: center;
	font-weight: bold;
	color: #003a8f;
	text-decoration: underline;
	font-size: 2.4rem;
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}


@media screen and (max-width: 980px) and (min-width: 600px) {
	.s .chiraashi-btn {
		width: 500px;
		padding: 18px 0;
	}

	.s .chirashi-img {
		position: absolute;
		top: -40px;
		left: 420px;
		width: 150px;
		display: block;
	}
}

@media screen and (max-width: 599px) {
	.s .chiraashi-btn {
		font-size: 5.0vw;
		width: 90%;
		padding: 4% 0;
	}

	.s .chirashi-img {
		position: absolute;
		top: -50%;
		left: 78%;
		width: 37%;
		display: block;
	}
}

@media screen and (min-width: 980px) {
	.drink-case {
		background-color: #fff;
		border: 1px solid #000;
		padding: 5px;
		font-size: 14px;
		text-align: center;
		margin: 10px 5px 10px;
	}

	.note_text {
		background-color: #fff;
		border: 1px solid #727171;
		color: #727171;
		font-size: 14px;
		text-align: center;
		margin: 10px 5px 10px;
	}
}

.l .item_bg {
	padding: 25px;
	background-color: #fff;
}

.l .item_bg_big {
	padding: 25px;
	background-color: #fff;
}

.s .item_bg {
	margin: 0;
	height: auto;
	padding: 1% 0.5%;
	background-color: #fff;
}

.s .item_bg_big {
	margin: 0;
	height: auto;
	padding: 2.5%;
	background-color: #fff;
}

.item_bg_l {
	height: 580px;
	margin: 0;
	padding: 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.s .item_bg_l {
	margin: 0;
	height: auto;
	padding: 1% 1% 2% 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.item_bg_s {
	height: 340px;
	margin: 0;
	padding: 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.s .item_bg_s {
	margin: 0;
	height: auto;
	padding: 1% 1% 2% 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.item_bg_m {
	height: 520px;
	margin: 0;
	padding: 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.s .item_bg_m {
	margin: 0;
	height: auto;
	padding: 1% 1% 2% 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.item_bg_ml {
	height: 492px;
	margin: 0;
	padding: 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.s .item_bg_ml {
	margin: 0;
	height: auto;
	padding: 1% 1% 2% 1%;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
}

.s .item_bg2 {
	height: auto;
}

.s .item_bg3 {
	height: auto;
	padding: 2%;
}


ul.itemarea {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.itemarea dl {
	list-style: none;
	margin: 0;
	padding: 0;
}

.accordion {
	width: 100%;
	max-width: 980px;

}

.accordion_btn {
	cursor: pointer;
	word-wrap: break-word;
	display: block;
	color: #FFDD00;
	background-color: #0c2f54;
	padding: 1.5%;
	font-weight: bold;
	position: relative;
}


.accordion_box {
	display: none;
	background: #fff;
	border: solid 2px #0c2f54;
}

.accordion_btn:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 38%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #FFDD00;
	border-right: solid 2px #FFDD00;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.accordion_btn.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 45%;
}


.sp-lay {
	display: none;
}


/*sp--------------------------------*/



.sp_ttl {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	font-weight: bold;
	background: #00bdc5;
	padding-left: 2%;
	margin: 0 3%;
	color: #fff;
}

.syouhin_bg {
	background: #3083e8;
	border-top-left-radius: 20px;
	/* 左上 */
	border-top-right-radius: 20px;
	/* 右上 */
	border-bottom-right-radius: 20px;
	/* 右下 */
	border-bottom-left-radius: 20px;
	/* 左下 */
}

.net_bg {
	background: #158100;
	border-top-left-radius: 40px;
	/* 左上 */
	border-top-right-radius: 40px;
	/* 右上 */
	border-bottom-right-radius: 40px;
	/* 右下 */
	border-bottom-left-radius: 40px;
	/* 左下 */
}

.NS_text {
	background-color: #FFDD00;
	font-weight: bold;
	line-height: 150%;
	/*border: #e50012 solid 3px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	border: #0c2f54 solid 3px;
}

/*sns--------------------------------*/

.snsBox {
	width: 980px;
	margin: 0px auto;
	background-color: #0c2f54;
}

.snsBox ul {
	width: 260px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	display: flex;
	justify-content: space-between;
}

.snsBox li {
	list-style: none;
	width: 45px;

}

.lp_wrap div.sns_bg {
	background-color: #e50012;
	padding: 40px 0;
	margin: 40px 0;
}

@media screen and (max-width: 980px) {
	.snsBox {
		width: 100%;
		margin: 0px auto;
	}
}

@media screen and (max-width: 640px) {
	.drink-case {
		background-color: #fff;
		border: 1px solid #000;
		padding: 4px;
		font-size: 12px;
		text-align: left;
		margin: 10px 0 10px;
	}

	.note_text {
		font-size: 12px;
	}

	.sp_mv2 {
		width: 100%;
	}

	.sp-lay {
		display: block;
	}

	.snsBox ul {
		width: 60%;
	}

	.snsBox ul li {
		width: 19%;
		display: inline-block;
	}

	.snsBox ul li img {
		width: 100%;
		height: auto;
	}

	.lp_wrap div.sns_bg {
		padding: 20px 0;
		margin: 20px 0;
	}

	.txt1 {
		display: inline-block;
		font-size: 40px;
		padding-top: 10px;
		line-height: 140%;
	}

	.txt2 {
		display: inline-bloc;
		padding-left: 0;
		font-size: 36px;
		padding-bottom: 10px;
		line-height: 140%;
	}

	.txt3 {
		font-size: 20px;
	}

}

@media screen and (max-width: 552px) {

	.txt1 {
		display: block;
		font-size: 30px;
		padding-top: 10px;
	}

	.txt2 {
		display: block;
		padding-left: 0;
		font-size: 24px;
		padding-bottom: 10px;
	}

	.txt3 {
		font-size: 20px;
	}
}



.mask {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	/* line-height: 250px; */
	background: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 100%;
	display: block;
	padding-top: 22.5%;
}

.s .mask {
	padding-top: 58%;
	height: 460px;
}

/* 行間 */
.lh80 {
	line-height: 80%;
}

.ls1vw {
	letter-spacing: 0.1vw;
}

.ls3p {
	letter-spacing: 3px;
}

.ls5p {
	letter-spacing: 5px;
}

.ls10p {
	letter-spacing: 10px;
}

.ls20p {
	letter-spacing: 20px;
}

.ls30p {
	letter-spacing: 30px;
}

.ls40p {
	letter-spacing: 40px;
}

@media screen and (max-width:980px) {
	.ls3p {
		letter-spacing: 0.3vw;
	}

	.ls5p {
		letter-spacing: 0.6vw;
	}

	.ls10p {
		letter-spacing: 1.0vw;
	}

	.s-p85 {
		width: 85%;
	}

	.s-al {
		text-align: left;
	}

	.s-ct {
		margin-left: auto;
		margin-right: auto;
	}

	.s-lh150 {
		line-height: 150%;
	}

	.s-lh120 {
		line-height: 120%;
	}


}

.serif {
	font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


.strong-dot {
	-webkit-text-emphasis: filled dot yellow;
	text-emphasis: filled dot yellow;
}

.strong-dot-black {
	-webkit-text-emphasis: filled dot black;
	text-emphasis: filled dot black;
}

.movie-wrap {
	width: 100%;
	height: 0;
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
}

.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* 動画 */
.movie {
	width: 980px;
	height: 551px;
	margin: 0 auto;
	/* padding-top: 30px; */
	margin-top: 30px;
	border: 3px solid #fff;
}

.movie iframe {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

@media screen and (max-width:979px) {
	.movie {
		width: 100%;
		height: 0;
		position: relative;
		padding-top: 56.25%;
		overflow: hidden;
	}

	.movie iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
}

.head-line {
	text-align: center;
	background-color: #0c2f54;
	color: white;
	font-weight: bold;
	padding: 8px 0;
	position: relative;
	margin-left: 12px;
	width: 350px
}

.head-line.long {
	width: 550px;
	letter-spacing: 1px;
}

.head-line::before {
	content: '';
	width: 8px;
	height: 100%;
	position: absolute;
	background-color: #0c2f54;
	top: 0;
	left: -12px;
}

.head-line::after {
	content: '';
	width: 55px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 96%;
	background-image: url(../img_syouhinken/title-item.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100%;
}

.head-line-fall {

	text-align: center;
}

.head-line-img {
	width: 80%;
}

@media screen and (max-width:979px) {
	.head-line {
		padding: 2% 3% 2% 6%;
		text-align: left;
		margin-left: 3%;
		width: 60%;
		display: inline-block;
		font-size: 4.4vw;
	}

	.head-line.long {
		width: 66%;
		display: inline-block;
		text-align: left;
		line-height: 1.2;
	}

	.head-line::before {
		content: '';
		width: 4%;
		top: 0;
		left: -5%;
	}

	.head-line::after {
		content: '';
		width: 17%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 96%;
		background-image: url(../img_syouhinken/title-item.png);
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.head-line.long::before {
		content: '';
		width: 3.6%;
		top: 0;
		left: -4.5%;
	}

	.head-line.long::after {
		width: 21%;
	}

	.banner_tuibi {
		position: fixed;
		bottom: 0;
		right: 0%;
		z-index: 10;
		text-align: center;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.banner_img {
		width: 90%;
	}

	.close {
		position: fixed;
		bottom: 24%;
		right: 90%;
		z-index: 10;
		width: 10%;
	}

	.bland_link {
		font-size: 3.2vw;
		position: absolute;
		bottom: 6%;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
	}

}

.itiosi {
	background-color: #ea5404;
	border-top: 10px solid #003a8f;
	border-bottom: 10px solid #003a8f;
}

.spmv-bg01 {
	background-image: url(../img_syouhinken/sp_bg.png);
	background-position: center top;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}


.link-btn_wrap {
	max-width: 980px;
	width: 98%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding-top: 48px;
}

.s .link-btn_wrap {
	padding-top: 20px;
}

.link-btn {
	width: 45%;
	background-color: #0c2f54;
	border-radius: 100px;
	position: relative;
	height: 80px;
	margin-bottom: 40px;
}

.s .link-btn {
	width: 100%;
	margin-top: 30px;
}

.link-btn::after {
	content: "";
	position: absolute;
	right: 25px;
	top: 38%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #FFDD00;
	border-right: solid 2px #FFDD00;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}



.link-btn:hover {
	opacity: 0.7;
	transition: .2s;
}



.note_red {
	background-color: #FF0004;
}

.day_02 {
	color: #FFDD00;
}

@media screen and (max-width:980px) {
	.day {
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 10px;
		background-color: #FF0004;
		border-radius: 10px;
		color: #000;
	}

	.day_01 {
		color: #fff;
	}

	.day_02 {
		padding: 15px 15px;
		background-color: #FF0004;
		color: #fff;

	}

	.note_red {
		color: #fff;
		font-weight: bolder;
	}
}


.item_btn_img {
	position: absolute;
	display: block;
	top: 1%;
	left: -4%;
	width: 22%;
	height: auto;
	margin-top: -2%;
}

.item_btn_img02 {
	position: absolute;
	display: block;
	top: -12%;
	left: 0%;
	width: 26%;
	height: auto;
	margin-top: -2%;
}

.item_btn_img03 {
	position: absolute;
	display: block;
	top: 11%;
	left: -3%;
	width: 29%;
	height: auto;
	margin-top: -2%;
}

.item_btn_img04 {
	position: absolute;
	display: block;
	top: -3%;
	left: 2%;
	width: 20%;
	height: auto;
	margin-top: -2%;
}

.link-btn_04 {
	color: #FFDD00;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	line-height: 1.5;
	display: block;
	padding-top: 15px;
}

.link-btn_03 {
	color: #FFDD00;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	line-height: 1.5;
	display: block;
	padding-top: 15px;
}

.link-btn_02 {
	color: #FFDD00;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	line-height: 4.2;
	display: block;
	padding-top: 7px;
}

.link-btn_01 {
	color: #FFDD00;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	line-height: 1.4;
	display: block;
	padding-top: 15px;
}

@media screen and (max-width: 979px) {

	.item_btn_img {
		position: absolute;
		display: block;
		top: 20%;
		left: -2%;
		width: 14%;
		height: auto;
		margin-top: -2%;
	}

	.item_btn_img02 {
		position: absolute;
		display: block;
		top: 22%;
		left: -2%;
		width: 17%;
		height: auto;
		margin-top: -2%;
	}

	.item_btn_img03 {
		position: absolute;
		display: block;
		top: 26%;
		left: -2%;
		width: 18%;
		height: auto;
		margin-top: -2%;
	}

	.item_btn_img04 {
		position: absolute;
		display: block;
		top: 17%;
		left: 0%;
		width: 15%;
		height: auto;
		margin-top: -2%;
	}


	.link-btn_01 {
		color: #FFDD00;
		font-size: 18px;
		font-weight: 500;
		text-align: center;
		line-height: 3.2;
		display: block;
		padding-top: 12px;
	}

	.link-btn_04 {
		color: #FFDD00;
		font-size: 18px;
		font-weight: 500;
		text-align: center;
		line-height: 1.4;
		display: block;
		padding-top: 15px;
	}

	.link-btn_03 {
		color: #FFDD00;
		font-size: 18px;
		font-weight: 500;
		text-align: center;
		line-height: 1.4;
		display: block;
		padding-top: 15px;
	}

	.link-btn {
		margin-bottom: 0;
	}
}

/* 追加 */

.sh_project {
	margin-top: 60px;
	font-weight: 800;
	font-size: 3rem;
	/* background-color: #003a8f; */
	/* border: 1px solid #fff; */
}

.sh_t_strong {
	/* background-color: #FFDD00; */
	color: #FFDD00;
	font-size: 3.2rem;
}

.mv_button_top {
	width: 100%;
	margin: auto;
	margin-top: 20px;
}

.mv_button_top img {
	max-width: 314px;
}

.mv_button_top a:hover {
	opacity: 0.7;
	transition: .2s;
}


.mv_button {
	margin: 4% auto 0;
}

.change-img {
	margin: 2% auto;
}

.sp_change-img {
	width: 90%;
	margin: 6% auto;
}

.sp_change-img img {
	width: 100%;
	border: 2px solid #fff;
}

.change-img img {
	border: 4px solid #fff;
}

.mt80.p_top {
	margin-top: 0;
	padding: 40px 0 20px;
}

.flex_change {
	justify-content: space-evenly;
}

.t_bold {
	color: #231815;
	background-color: #fff100;
	font-weight: 800;
	font-size: 3.5rem;
}

.chirashi_title {
	margin: 0 auto;
	padding-top: 80px;
	width: 50%;
}

.chirashi_title img {
	width: 100%;
}

.st_text {
	margin-bottom: 20px;
	font-weight: 600;
	background-color: #FF0004;
}

.day_02 {
	margin-top: 3%;
}

.appdl_wrap {
	/* max-width: 980px; */
	margin: auto;
	background: #fff100;
	/* border-radius: 20px; */
	padding: 50px 0;
}

.app_dl {
	max-width: 980px;
	margin: 0 auto;
}

/* .app_dl_note{
	text-align: left;
    width: 86%;
    margin: auto;
    font-size: 2rem;
    margin-top: 10px;
    line-height: 1.5;
} */
.detile dl {
	display: flex;
	margin-bottom: 10px;
	font-size: 2rem;
}

.detile dl dt {
	padding: 10px 20px;
	background: #fffa94;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 100%;
	font-weight: 600;
	width: 400px;
	text-align: center;
}

.detile dl dd {
	display: flex;
	align-items: center;
	font-size: 99%;
	line-height: 1.5;
	width: calc(100% - 75px);
	padding-left: 15px;
	text-align: left;

}

.detile_wrap {
	margin: auto;
	max-width: 750px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.shop_info{
	width: 96%;
    margin: auto;
    padding-bottom: 14px;
    border: #fff 2px solid;
    margin-top: 20px;
	max-width: 980px;
}
.shop_info_ttl{
	text-align: center;
	font-weight: bold;
	padding-bottom: 4px;
    font-size: 18px;
}

.app_dl_note span {
	font-weight: bold;
}

.js_anc_btn._open.lead_btn {
	margin-top: 10px;
	font-size: 2.3rem;
	cursor: pointer;
}

.js_anc_btn._close.lead_btn {
	margin-bottom: 40px;
	font-size: 2.3rem;
	cursor: pointer;
}

.js_anc_btn._open.lead_btn img {
	width: 30px;
	padding-bottom: 6px;
}

.js_anc_btn._close.lead_btn img {
	width: 30px;
	padding-bottom: 6px;
}


.bannerPopup {
    position: fixed;
    bottom: 85px;
    right: 7px;
    opacity: 0;
    z-index: 0;
    width: clamp(125px, 17.36111111111111vw, 250px);
}

.bannerPopupClose {
    top: -15px;
    right: -2px;
    width: 24px;
    height: 24px;
    border-radius: 25px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px;
    cursor: pointer;
    transition: all .5s;
    position: absolute;
    cursor: pointer;
    background-color: rgba(244, 244, 244, 0.8);
    color: #666666;
}

.rel {
    position: relative;
}

.bannerPopupCloseLine {
    display: inline-block;
    position: relative;
    padding: 0;
    width: 2px;
    height: 16px;
    background: #555;
    transform: rotate(45deg);
    left: 11px;
    top: 4px;
}

.bannerPopupCloseLine:before {
    display: block;
    content: "";
    position: absolute;
    top: 58%;
    left: -7px;
    width: 16px;
    height: 2px;
    margin-top: -2px;
    background: #555;
}

.bannerPopup img {
    width: 100%;
    height: auto;
}

.lead_text{
	margin-top: 18px;
}
@media screen and (max-width: 980px) {

	.sh_project {
		margin-top: 10%;
		font-size: 2.5rem;
	}

	.sh_t_strong {
		font-size: 2.8rem;
	}

	.mv_button_top {
		margin: 2% auto;
	}

	.mv_button_top img {
		width: 85%;
	}

	.mv_button {

		margin-top: 0;
	}

	.mv_button img {
		margin: 0 auto 10%;
		width: 85%;
	}

	.t_bold {
		font-size: 2.4rem;
	}

	.chirashi_title {
		width: 85%;
		padding-top: 16%;
	}

	.pt60.p_top {
		padding-top: 6%;
	}

	.s .s-fs26.sp_small {
		font-size: 2.2rem;
	}

	.appdl_wrap {
		width: 100%;
		margin: auto;
		background: #fff100;
		/* border-radius: 10px; */
		padding: 9% 5%;
	}

	.detile_wrap {
		margin-top: 5%;
		margin-bottom: 5%;
	}

	.app_dl img {
		width: 100%;
		margin: 0 auto;
		padding-left: 2%;
		padding-right: 1%;
	}

	.app_dl_note {
		width: 85%;
		font-size: 1.5rem;
	}

	.mv_button_top {
		margin-top: 5%;
	}

	.detile_wrap {
		margin-top: 5%;
		margin-bottom: 5%;
		padding: 0 3%;
	}

	.detile dl {
		display: flex;
		margin-bottom: 10px;
		font-size: 1.4rem;
	}

	.detile dl dt {
		padding: 2% 4%;
		width: 50%;
	}

	.detile dl dd {
		text-align: left;
		padding-left: 2%;
	}

	.s-plr {
		padding: 0 3%;
	}

	.js_anc_btn._open.lead_btn {
		margin-top: 4%;
		font-size: 1.8rem;
	}

	.js_anc_btn._close.lead_btn {
		margin-bottom: 10%;
		font-size: 1.8rem;
	}

	.js_anc_btn._open.lead_btn img {
		width: 7%;
		padding: 0 0 1%;
	}

	.js_anc_btn._close.lead_btn img {
		width: 7%;
		padding: 0 0 1%;
	}

	.tracking {
		width: 34%;
		height: 12%;
		right: 3%;
		bottom: 6%;
	}
	.shop_info{
		width: 90%;
		padding-bottom: 14px;
		margin-top: 20px;
	}
	.shop_info_ttl{
		text-align: center;
		font-size: 1.6rem;
	}
	.bannerPopup {
		bottom: 65px;
	}
}

.chirashi_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 980px;
	margin: 0 auto;
}

.chirashi_wrap div{
	margin-top: 5%;
}

.chirashi_wrap  img{
	width: 100%;
}

@media screen and (max-width: 980px) {
	.chirashi_wrap{

	}
	.chirashi_wrap div{
		width: 88%;
		margin-top: 14%;
	}

}

.another_date{
	width: 96%;
    margin: auto;
	padding: 30px 30px;
    margin-top: 20px;
    max-width: 980px;
	background-color: #fff100;
}
.another_date img{
	width: 100%;
}
.another_date03{
	display: flex;
	margin-top: 10px;
	align-items: flex-start; /* ← これを追加 */
}
.underline{
	margin: 20px auto;
   border-bottom: 1px solid #000;
}
.another_date03_box{
	background-color: #e60012;
	color: #FFFFFF;
	padding: 3px 8px;
	margin-right: 20px;	
	white-space: nowrap; /* ← 追加 */

	font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;

}
.another_date03 p{
	text-align: left;
	font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;

}
.another_date03_box01{
	margin-left: 5%;
}

@media screen and (max-width: 980px) {
	
.another_date{
	width: 90%;
	padding: 10px 10px;
}
.another_date img{
	width: 100%;
}
.another_date03{
	display: block;
}
.underline{
	margin: 10px auto;
   border-bottom: 1px solid #000;
}
.another_date03_box{
	background-color: #e60012;
	color: #FFFFFF;
	padding: 3px 8px;
	margin-right: 120px;	

	font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;

}
.another_date03 p{
	text-align: left;
	font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 16px;

}
.another_date03_box01{
	margin-left: 0%;
	line-height: 1.4;
}
}


